@echo off
SET MSIFILE=CBReco_x86.msi
Set RegQry=HKLM\Hardware\Description\System\CentralProcessor\0
REG.exe Query %RegQry%  | Find /i "x86" 
If %ERRORLEVEL% == 0 (
    SET MSIFILE=CBReco_x86.msi
) ELSE (
    SET MSIFILE=CBReco_x64.msi
)
msiexec.exe /i  "%~dp0%MSIFILE%"  /L*p "%TEMP%\CBRecoServer.log" /qb"
